[LocalizedFileNames]
BRENTA 2 D + WCBR22F [4000K 54Wm 230Vac].IES=@BRENTA 2 D + WCBR22F [4000K 54Wm 230Vac],0
BRENTA 2 D + WCBR22F [3000K 54Wm 230Vac].IES=@BRENTA 2 D + WCBR22F [3000K 54Wm 230Vac],0
BRENTA 2 D + WCBR22F [2700K 54Wm 230Vac].IES=@BRENTA 2 D + WCBR22F [2700K 54Wm 230Vac],0
BRENTA 2 D + WCBR21F [4000K 54Wm 230Vac].IES=@BRENTA 2 D + WCBR21F [4000K 54Wm 230Vac],0
BRENTA 2 D + WCBR21F [3000K 54Wm 230Vac].IES=@BRENTA 2 D + WCBR21F [3000K 54Wm 230Vac],0
BRENTA 2 D + WCBR21F [2700K 54Wm 230Vac].IES=@BRENTA 2 D + WCBR21F [2700K 54Wm 230Vac],0
BRENTA 2 P + WCBR29F [4000K 54Wm 230Vac].IES=@BRENTA 2 P + WCBR29F [4000K 54Wm 230Vac],0
BRENTA 2 P + WCBR29F [3000K 54Wm 230Vac].IES=@BRENTA 2 P + WCBR29F [3000K 54Wm 230Vac],0
BRENTA 2 P + WCBR29F [2700K 54Wm 230Vac].IES=@BRENTA 2 P + WCBR29F [2700K 54Wm 230Vac],0
BRENTA 2 P + WCBR27F [4000K 54Wm 230Vac].IES=@BRENTA 2 P + WCBR27F [4000K 54Wm 230Vac],0
BRENTA 2 P + WCBR27F [3000K 54Wm 230Vac].IES=@BRENTA 2 P + WCBR27F [3000K 54Wm 230Vac],0
BRENTA 2 P + WCBR27F [2700K 54Wm 230Vac].IES=@BRENTA 2 P + WCBR27F [2700K 54Wm 230Vac],0
BRENTA 2 P + WCBR25F [4000K 54Wm 230Vac].IES=@BRENTA 2 P + WCBR25F [4000K 54Wm 230Vac],0
BRENTA 2 P + WCBR25F [3000K 54Wm 230Vac].IES=@BRENTA 2 P + WCBR25F [3000K 54Wm 230Vac],0
BRENTA 2 P + WCBR25F [2700K 54Wm 230Vac].IES=@BRENTA 2 P + WCBR25F [2700K 54Wm 230Vac],0
BRENTA 2 P + WCBR23F [4000K 54Wm 230Vac].IES=@BRENTA 2 P + WCBR23F [4000K 54Wm 230Vac],0
BRENTA 2 P + WCBR23F [3000K 54Wm 230Vac].IES=@BRENTA 2 P + WCBR23F [3000K 54Wm 230Vac],0
BRENTA 2 P + WCBR23F [2700K 54Wm 230Vac].IES=@BRENTA 2 P + WCBR23F [2700K 54Wm 230Vac],0
BRENTA 2 P + WCBR22F [4000K 54Wm 230Vac].IES=@BRENTA 2 P + WCBR22F [4000K 54Wm 230Vac],0
BRENTA 2 P + WCBR22F [3000K 54Wm 230Vac].IES=@BRENTA 2 P + WCBR22F [3000K 54Wm 230Vac],0
BRENTA 2 P + WCBR22F [2700K 54Wm 230Vac].IES=@BRENTA 2 P + WCBR22F [2700K 54Wm 230Vac],0
BRENTA 2 P + WCBR21F [4000K 54Wm 230Vac].IES=@BRENTA 2 P + WCBR21F [4000K 54Wm 230Vac],0
BRENTA 2 P + WCBR21F [3000K 54Wm 230Vac].IES=@BRENTA 2 P + WCBR21F [3000K 54Wm 230Vac],0
BRENTA 2 P + WCBR21F [2700K 54Wm 230Vac].IES=@BRENTA 2 P + WCBR21F [2700K 54Wm 230Vac],0
BRENTA 2 D + WCBR29F [4000K 54Wm 230Vac].IES=@BRENTA 2 D + WCBR29F [4000K 54Wm 230Vac],0
BRENTA 2 D + WCBR29F [3000K 54Wm 230Vac].IES=@BRENTA 2 D + WCBR29F [3000K 54Wm 230Vac],0
BRENTA 2 D + WCBR29F [2700K 54Wm 230Vac].IES=@BRENTA 2 D + WCBR29F [2700K 54Wm 230Vac],0
BRENTA 2 D + WCBR27F [4000K 54Wm 230Vac].IES=@BRENTA 2 D + WCBR27F [4000K 54Wm 230Vac],0
BRENTA 2 D + WCBR27F [3000K 54Wm 230Vac].IES=@BRENTA 2 D + WCBR27F [3000K 54Wm 230Vac],0
BRENTA 2 D + WCBR27F [2700K 54Wm 230Vac].IES=@BRENTA 2 D + WCBR27F [2700K 54Wm 230Vac],0
BRENTA 2 D + WCBR25F [4000K 54Wm 230Vac].IES=@BRENTA 2 D + WCBR25F [4000K 54Wm 230Vac],0
BRENTA 2 D + WCBR25F [3000K 54Wm 230Vac].IES=@BRENTA 2 D + WCBR25F [3000K 54Wm 230Vac],0
BRENTA 2 D + WCBR25F [2700K 54Wm 230Vac].IES=@BRENTA 2 D + WCBR25F [2700K 54Wm 230Vac],0
BRENTA 2 D + WCBR23F [4000K 54Wm 230Vac].IES=@BRENTA 2 D + WCBR23F [4000K 54Wm 230Vac],0
BRENTA 2 D + WCBR23F [3000K 54Wm 230Vac].IES=@BRENTA 2 D + WCBR23F [3000K 54Wm 230Vac],0
BRENTA 2 D + WCBR23F [2700K 54Wm 230Vac].IES=@BRENTA 2 D + WCBR23F [2700K 54Wm 230Vac],0
